body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) no-repeat top center #efd9ba; font-family:Verdana, Geneva, sans-serif}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* 顶部 */
.top{ width:980px; height:85px; margin:0px auto; padding:0px; }
.top .logo{ max-width:600px; max-height:60px; padding:15px 0 0 0px; margin:0px; float:left;}
.top .topright{width:280px; height:60px; margin:0; padding:0; float:right; padding-top:15px; padding-right:0px; background:url(../images/tel.png) no-repeat right bottom; }
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-top:3px;color:#fff;}
.top .topright .topnav a{text-decoration:none; color:#fff; padding:0 6px;  }
.top .topnav a:hover{text-decoration:underline;color:#286d93;}
.top .topright img{margin:0px; margin-top:15px; margin-right:5px; padding:0px; display:block; float:right;}


/* 搜索栏 */
.search{width:225px; height:28px; margin:0px; padding:0; margin-bottom:5px; padding-top:4px; padding-right:10px; margin-top:2px; float:right;}
.search input { line-height: 28px; margin: 0px;height: 28px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background: url(../images/search.gif) no-repeat; width:170px; height:28px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:55px;height: 28px; background: url(../images/button.gif) no-repeat right center;color: #eee; float:right;}


/* 导航层 */
.menu{ width:980px; height:43px; line-height:43px; margin:0px auto; padding:0; padding-top:1px;overflow:hidden; background:url(../images/menu.png) no-repeat left;}
.menu ul{ width:680px;height:43px;list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden; float:left}
.menu ul li {width:96px;height:44px;display:block;line-height:40px;margin:0px; float:left;background:url(../images/line.gif) no-repeat right top;}
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:96px;height:43px;display:block; line-height:40px; }
.menu ul li.current{text-decoration:none;width:96px;height:43px; line-height:40px; background:url(../images/hover.gif) no-repeat; }
.menu ul li.current a { color:#fff; font-weight:bold; }
.menu ul li a:hover{text-decoration:none;width:96px;height:44px; line-height:40px; color:#fff;background:url(../images/hover.gif) no-repeat; font-weight:bold; }

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:0px 0;  overflow:hidden; margin-top:10px; background:#fff;}
.main B {padding-right:15px;width:47px; height:40px; line-height:40px; background:url(../images/more.png) no-repeat center; float:right;}
.ititle{  width:980px; height:40px; margin:0px auto; margin-bottom:8px; padding:0px; background:url(../images/ititle.gif) no-repeat; }

.title { height:40px;padding:0px; padding-left:35px; margin:0px; margin-bottom:5px; font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat left;}
.title h2 {line-height: 38px;font-size:15px;  height: 38px; margin:0px; padding:0;  color:#0c6ec9;}
.title span {line-height: 38px; padding-left:25px; color:#44577b; font-size:11px; font-weight:normal;}



/* 内页公共定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/nmainbg.jpg) repeat; height:1%; overflow:hidden;}
.left{ width:240px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;background:url(../images/mainbg.gif) repeat; }
.right{width:740px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; padding-bottom:50px; margin-bottom:15px;background:url(../images/mainbg.gif) repeat; }
.content{ width:715px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px; }
.content a{ color:#555;}
.content a:hover{ color:#f60; text-decoration:underline;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

.description{ margin:0; padding:0;}
/* banner */
.banner{ width:980px; height:378px; margin:0px auto;  padding:0; overflow:hidden; margin-bottom:7px; }
/* banner */
#banner { margin:10px auto; padding: 0px; width: 960px; height: 330px; border:10px solid #fff; }
.slides { margin: 0px auto; width: 960px; height: 330px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 960px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 960px; height: 330px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:10px; margin-bottom:10px; padding: 0px; width: 30px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 30px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }
/* 首页分类 */

.listtitle{margin:0; padding:0;width:250px; height:40px; background:url(../images/prolist.jpg) no-repeat left;margin-bottom:5px;}
/* 首页分类 */
.prolist{width:220px; height:auto; margin:0; padding:0;margin-bottom:10px; margin-left:12px;}
.listcon {	width:220px; margin:0px auto; padding:0px; overflow:hidden;}
.listcon DL {	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #333; margin-bottom:2px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:220px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; margin-bottom:2px }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 33px; }

.listcon P A {LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; }





/* 首页左侧联系层 */
.icontact{width:335px; height:auto; margin:0; padding:0px; float:right; background:url(../images/contactbg.jpg) no-repeat bottom right}
.lxtitle{ margin:0; padding:0;width:250px; height:40px; background:url(../images/icontact.jpg) no-repeat left;margin-bottom:10px;}
.ccontent{height:auto; margin:0px auto; padding:0 10px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:24px; margin:0; padding:0;}

.nccontent{height:auto; margin:0px auto; padding:10px 10px 15px 10px; overflow:hidden;line-height:24px; background:url(../images/contactbg.jpg) no-repeat right bottom; color:#666;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:280px; height:auto; margin:0; padding:0; float:left; margin-right:23px;}
.xwtitle{ margin:0; padding:0;width:280px; height:40px; background:url(../images/inew.jpg) no-repeat right; margin-bottom:10px; }
.newscontent{margin:0px;  padding:0px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:30px; height:30px; border-bottom:1px dotted #ccc; }
.newscontent li a{background:url(../images/square.gif) no-repeat 5px 12px;padding-left:15px;float:left; text-align:left;line-height:30px; height:30px;}
.newscontent li span{text-align:right; float:right; color:#666; font-size:10px;}

*html .newscontent li{line-height:28px; height:28px;}
*html .newscontent li a{background:url(../images/square.gif) no-repeat 5px 12px;padding-left:15px;float:left; text-align:left;line-height:28px; height:28px;}

*+html .newscontent li{line-height:28px; height:28px;}/
*+html .newscontent li a{background:url(../images/square.gif) no-repeat 5px 12px;padding-left:15px;float:left; text-align:left;line-height:28px; height:28px;}

/* 首页简介 */
.iabout{ width:350px; height: auto; margin:0; padding:0;float:right; margin-left:15px; line-height:22px; }
.jjtitle{ margin:0; padding:0;width:423px; height:40px; background:url(../images/iabout.jpg) no-repeat left top; margin-bottom:10px;}
.abcon{height: auto; margin:0px;  padding:0 5px;padding-bottom:8px;}
.abcon a{ margin:0; padding:0; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.foot{width:980px; height:85px; margin:0px auto; text-align:center; background:url(../images/foot.gif) repeat-x #dbdbdb; overflow:hidden;}
.foot p { line-height:2px;text-align:center; margin:0; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:15px;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:980px;  margin:0px auto; margin-top:10px; padding:0;height:28px; border-bottom:1px dotted #1495d0; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#1495d0;padding:4px 15px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#ef7228;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { width:970px; margin:0px auto; padding:10px 5px 5px 5px; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:715px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:715px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:695px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:38px; line-height:38px; text-align:right; padding-right:10px; color:#666;}


.iproduct{width:980px;height:205px;padding:0px;margin:0px auto;overflow:hidden;  }
.iprotitle{width:980px;height:40px; margin:0 auto;padding:0; background:url(../images/iproduct.gif) no-repeat left; margin-top:15px;margin-bottom:10px; }
.iprobox{width:635px;height:auto; margin:0; padding:0; float: left; }

/* marqueeleft */
.marqueeleft{width:635px;height:150px;overflow:hidden; padding:0px;margin:0px;}
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:152px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:148px;height:110px; margin:0 auto;padding:2px; margin-bottom:7px;border:1px solid #c2d6e0; border-bottom:none;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:26px;line-height:26px; display:block; width:152px; background:#e9f2f2; }


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:161px; height:auto;text-align:center; float:left; margin:5px 4px 5px 12px;_margin:5px 7px 5px 7px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:161px; height:121px; margin-bottom:7px; overflow:hidden;  }
#probox dt img{ margin:0 auto; padding:2px; width:155px;height:115px;border:1px solid #c2d6e0; overflow:hidden;}
#probox dd{ color:#fff;width:161px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:center; background:#e9f2f2;}
.desc{ width:680px; height:auto; margin:0px auto;padding:0; margin-top:13px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555;}

/**首页热销产品**/
#hotpic { width:304px; height: 144px; overflow: hidden; margin: 0; padding:2px; margin-top:4px; float:left; border:1px solid #c2d6e0; }
#NewsPic { position: relative; width: 304px; height: 144px; overflow: hidden; border: none; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }
